/* #navbar-iframe { display:block } */
#navbar-iframe {height:0px;visibility:hidden;display:none}
body {
background:#ffffff;
margin:0;
color:#555555;
font:x-small Georgia Serif;
font-size/* */:/**/small;
font-size: /**/small;
text-align: center;
}
a:link {
color:#1c4870;
text-decoration:none;
}
a:visited {
color:#1c4870;
text-decoration:none;
}
a:hover {
color:#333333;
text-decoration:underline;
}
a img {
border-width:0;
}
/* Header
-----------------------------------------------
*/
#header-wrapper {background:#fff url(bg_header.png) repeat-x bottom left;
width:970px;
margin:0 auto;
padding:5px 10px 5px 10px;
border-left:1px solid #dcd9d9;
border-right:1px solid #dcd9d9;
border-top:1px solid #dcd9d9;
}
#header-inner {
background-position: center;
margin-left: auto;
margin-right: auto;
}
#header {
float:left;
width:480px;
margin: 0px;
border: 0px solid #dcd9d9;
text-align: left;
color:#333333;
}
#header2 {
float:right;
width:468px;
margin: 0 auto;
text-align: left;
color:#555;
}
.header .widget, .header2 .widget {margin:0 auto;padding:5px 0px 5px 0px;}
#header h1 {
margin:0 auto;
padding:10px 10px .15em;
line-height:1.2em;
text-transform:uppercase;
letter-spacing:.18em;
font: normal normal 200% Georgia, Serif;
}
#header a {
color:#333333;
text-decoration:none;
}
#header a:hover {
color:#333333;
}
#header .description {
margin:0 auto;
padding:0 10px 5px;
max-width:100%;
text-transform:uppercase;
letter-spacing:.01em;
line-height: 1.2em;
font: normal normal 90% 'Georgia', Trebuchet, Arial, Verdana, Sans-serif;
color: #666666;
}
#header img {
margin-left: auto;
margin-right: auto;
}
/* Outer-Wrapper
----------------------------------------------- */
#outer-wrapper {
border-left:1px solid #dcd9d9;
border-right:1px solid #dcd9d9;
width: 970px;
margin:0 auto;
padding:10px;
text-align:left;
font: normal normal 97% Georgia, Serif;
}
#crosscol-wrapper {padding:0 auto;margin:0 auto;}
.crosscol .widget {margin:0 0 10px;padding:0px 0px 6px 0px;border-bottom:1px solid #dcd9d9;}
#main-wrapper {border-right:1px solid #dcd9d9;
padding-left:15px;padding-right:25px;
width: 620px;
float: left;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}
#sidebar-wrapper {
width: 230px;
float: right;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
}
#sidebar2-wrapper {border-right:1px solid #dcd9d9;border-left:1px solid #dcd9d9;
width: 230px;padding:0px 10px;margin-left:10px;
float: left;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
}
#sidebar3-wrapper {
width: 160px;
float: right;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
}
.main2-wrapper {padding:0 auto;margin:0 auto;width:auto;float: left;
word-wrap: break-word; overflow: hidden;}
/* Headings
----------------------------------------------- */
h2 {
margin:0.5em 0 .75em;
font:normal normal 90% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
line-height: 1.2em;
text-transform:uppercase;
letter-spacing:.01em;
color:#666666;
}
/* Posts
-----------------------------------------------
*/
h2.date-header {text-transform:none;font:normal 12px Arial;color:#888;
margin:0.1em 0 .1em;line-height: 1.2em;
}
.post {
margin:.5em 0 0.2em;
border-bottom:1px solid #dcd9d9;
padding-bottom:0.2em;
}
.post h3 {
margin:.25em 0 0;
padding:0 0 4px;
font-size:230%;
font-weight:normal;
line-height:1.2em;
color:#333333;
}
.post h3 a, .post h3 a:visited, .post h3 strong {
display:block;
text-decoration:none;
color:#333333;
font-weight:normal;
}
.post h3 strong, .post h3 a:hover {
color:#555555;
}
.post-body {border-top:3px solid #FE9A2E;padding-top:7px;
margin:2.0em 0 .75em;
line-height:1.6em;
}
.post-body blockquote {
line-height:1.3em;
}
.post-footer {
margin: .75em 0;
color:#666666;
text-transform:none;
letter-spacing:.01em;
font: normal normal 98% 'Arial', Trebuchet, Verdana, Sans-serif;
line-height: 1.4em;
}
.comment-link {
margin-left:.6em;
}
.post img, table.tr-caption-container {
padding:4px;overflow: hidden;margin-top:4px;margin-bottom:4px;
border:1px solid #dcd9d9;
background:#fff;
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
-goog-ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
}
.tr-caption-container img {
border: none;
padding: 0;
}
.post blockquote {
margin:1em 20px;
}
.post blockquote p {
margin:.75em 0;
}
/* Comments
----------------------------------------------- */
#comments h4 {
margin:1em 0;
font-weight: bold;
line-height: 1.4em;
text-transform:uppercase;
letter-spacing:.01em;
color: #666666;
}
#comments-block {
margin:1em 0 1.5em;
line-height:1.6em;
}
#comments-block .comment-author {
margin:.5em 0;
}
#comments-block .comment-body {
margin:.25em 0 0;
}
#comments-block .comment-footer {
margin:-.25em 0 2em;
line-height: 1.4em;
text-transform:uppercase;
letter-spacing:.1em;
}
#comments-block .comment-body p {
margin:0 0 .75em;
}
.deleted-comment {
font-style:italic;
color:gray;
}
#blog-pager-newer-link {
float: left;
}
#blog-pager-older-link {
float: right;
}
#blog-pager {
text-align: center;
}
.feed-links {
clear: both;
line-height: 2.5em;
}
/* Sidebar Content
----------------------------------------------- */
.sidebar {
color: #666666;
line-height: 1.3em;
}
.sidebar ul {
list-style:none;
margin:0 0 0;
padding:0 0 0;
}
.sidebar li {
margin:0;
padding:2px 0px 3px 0px;
text-indent:0px;
line-height:1.3em;
border-bottom:1px dotted #dcd9d9;
}
.sidebar .widget {
border-bottom:1px solid #dcd9d9;
margin:0 0 5px;
padding:0 0 5px;
}
.main .widget {
border-bottom:1px solid #dcd9d9;
margin:0 auto;
padding:0 auto;
}
.main .Blog {
border-bottom-width: 0;
}
/* Sidebar2, Sidebar3 Content
----------------------------------------------- */
.sidebar2, .sidebar3 {
color: #666666;
line-height: 1.3em;
}
.sidebar2 ul, .sidebar3 ul {
list-style:none;
margin:0 0 0;
padding:0 0 0;
}
.sidebar2 li, .sidebar3 li {
margin:0;
padding:2px 0px 3px 0px;
text-indent:0px;
line-height:1.3em;
border-bottom:1px dotted #dcd9d9;
}
.sidebar2 .widget, .sidebar3 .widget {
border-bottom:1px solid #dcd9d9;
margin:0 0 5px;
padding:0 0 5px;
}
.sidebar2 a:link, .sidebar2 li a:visited, .sidebar3 a:link, .sidebar3 li a:visited {color:#1c4870;text-decoration:none;}
.sidebar2 li a:hover, .sidebar2 li a:hover {color:#000;text-decoration:underline;}
/* Footer Content
----------------------------------------------- */
.footer h2 {font:bold 13px Arial;padding:5px 0px;margin:0 auto;line-height: 1.3em;text-transform:uppercase;letter-spacing:.01em;color:#333;}
.footer {color: #666;line-height: 1.3em;font:normal 13px Georgia;}
.footer ul {list-style:none;margin:0 0 0 0;padding:0 0 0 0;color:#888;}
.footer li {background: url(http://2.bp.blogspot.com/_tUdwiyEcqV4/TVHCX_dIPyI/AAAAAAAAAuQ/RiYAdsKOCTg/s1600/arrow_box.GIF) no-repeat 1px 8px;
font:normal 13px Georgia;
margin:0;padding:2px 0 3px 12px;
text-indent:0px;line-height:1.3em;
border-bottom: 1px dotted #dcd9d9;}
.footer a:link, .footer li a:visited {color:#444;text-decoration:none;}
.footer li a:hover {color:#000;text-decoration:underline;}
.footer .widget {margin:0px 0px 8px 0px;padding:6px 0px;}
.footer .widget-content {padding: 0 auto;}
/* Main2 Content
----------------------------------------------- */
.main2 h2 {font:bold 13px Arial;padding:0 auto;margin:0 auto;line-height: 1.3em;text-transform:uppercase;letter-spacing:.01em;color:#333;}
.main2 {color: #555;line-height: 1.3em;font:normal 13px Georgia;}
.main2 ul {list-style:none;margin:0 0 0 0;padding:0 0 0 0;color:#888;}
.main2 li {background: url(http://2.bp.blogspot.com/_tUdwiyEcqV4/TVHCX_dIPyI/AAAAAAAAAuQ/RiYAdsKOCTg/s1600/arrow_box.GIF) no-repeat 1px 8px;
font:normal 13px Georgia;
margin:0;padding:2px 0 3px 12px;
text-indent:0px;line-height:1.3em;
border-bottom: 1px dotted #dcd9d9;}
.main2 a:link, .main2 li a:visited {color:#333;text-decoration:none;}
.main2 li a:hover {color:#333;text-decoration:underline;}
.main2 .widget {margin:0 auto;padding:0 auto;}
.main2 .widget-content {padding: 0 auto;}




/* Profile
----------------------------------------------- */
.profile-img {
float: left;
margin-top: 0;
margin-right: 5px;
margin-bottom: 5px;
margin-left: 0;
padding: 4px;
border: 1px solid #dcd9d9;
}
.profile-data {
margin:0;
text-transform:uppercase;
letter-spacing:.1em;
font: normal normal 98% 'Arial', Trebuchet, Verdana, Sans-serif;
color: #666666;
font-weight: bold;
line-height: 1.6em;
}
.profile-datablock {
margin:.5em 0 .5em;
}
.profile-textblock {
margin: 0.5em 0;
line-height: 1.6em;
}
.profile-link {
font: normal normal 98% 'Arial', Trebuchet, Verdana, Sans-serif;
text-transform: uppercase;
letter-spacing: .1em;
}
/* Footer Wrapper
----------------------------------------------- */
.picfooter{background:transparent;width:990px;margin-left: auto;margin-right: auto;margin:0 auto;text-align:center;font: normal normal 97% Georgia, Serif;border-left:1px solid #dcd9d9;border-right:1px solid #dcd9d9;border-bottom:1px solid #dcd9d9;}
#footer-wrapper {width: 960px;padding:0 auto;margin:0 auto;text-align:left;font: normal normal 97% Georgia, Serif;}
#footer1-wrapper {
width: 300px;
float: left;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */}
#footer2-wrapper {
padding:0px 15px;margin-left:15px;
border-right:1px solid #eee;
border-left:1px solid #eee;
width: 300px;
float: left;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */}
#footer3-wrapper {
width: 300px;
float: right;
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
}
/* Credit Wrapper
---------------------------------------------*/
#credit-wrapper  {background:#fff url(bg_credit.PNG) repeat-x top left;width:990px;margin:0 auto;border-left:1px solid #dcd9d9;border-right:1px solid #dcd9d9;}
#link-wrapper {overflow:hidden;clear:both;width: 970px;margin:0 auto;padding:10px 10px 6px 10px;line-height: 1.3em;text-align:center;font-family:Georgia;font-size:13px;color:#666;}
/* Menu Horisontal
---------------------------------------------*/
.menupic{width:100%;margin:0 auto;padding:0 auto;}
.menuhorisontal{background:#fff url(bg_menu1.gif) repeat-x bottom left;width:990px;height:30px;margin:0 auto; padding:0 auto;border-left:1px solid #dcd9d9;border-right:1px solid #dcd9d9;border-top:solid 1px #d2d4d6;}
.menuhorisontal ul{margin: 0; padding-left: 0px;color:#357798;text-transform: none;list-style-type: none;font:bold 12px Arial, Helvetica,Arial,Verdana,sans-serif;}
.menuhorisontal li{display: inline; margin: 0;}
.menuhorisontal li a{float: left;display: block;text-decoration:none;
padding:7px 7px 7px 7px;border-right:1px solid #dadcde;border-bottom:solid 1px #d2d4d6;color:#357798;}
.menuhorisontal li a:visited{color:#357798;}
.menuhorisontal li a:hover {background:#fff;color:#333;text-decoration:none;border-bottom:solid 1px #fff; /*Background Setelah Pointer Diarahkan */}
.menuhorisontal li.selected a {background:#fff;color:#333;border-bottom:solid 1px #fff;padding:7px 10px 7px 10px;}
/* Menu Horisontal 2
---------------------------------------------*/
.menupic2{background:#fff url(bg_submenu2.png) repeat-x bottom left;width:990px;margin:0 auto;padding:0 auto;border-left:1px solid #dcd9d9;border-right:1px solid #dcd9d9;}
.menuhorisontal2 {width:990px;height:24px;margin:0 auto; padding:5px 0px;border-bottom:solid 1px #dadcde;}
.menuhorisontal2 ul{margin: 0; padding-left:7px;color:#666;text-transform: capitalize;list-style-type: none;font:normal 12px Arial, Helvetica,Verdana,sans-serif;}
.menuhorisontal2 li{display: inline; margin: 0;}
.menuhorisontal2 li a{float: left;display: block;text-decoration:none;
padding: 5px 6px 4px 6px;border-right:0px solid #415770;color: #666}
.menuhorisontal2 li a:visited{color: #666;}
.menuhorisontal2 li a:hover {background:#dadcde;border-radius:3px;-webkit-border-radius:3px;-opera-border-radius:3px;-moz-border-radius:3px;color:#000;text-decoration:none; /*Background Setelah Pointer Diarahkan */}
/* Top Horisontal
---------------------------------------------*/
.toppic{background:transparent; width:100%; margin:0 auto;}
.topnav{width: 980px;height:32px;overflow: hidden;margin:0 auto;padding:0 auto;color:#555;font:normal 12px Arial;}
.toppic a:link, .toppic a:visited {color:#666;text-decoration:none;}
.toppic a:hover {color:#000;text-decoration:underline;}

#main-wrapper { width: 288px;padding-left:0px;padding-right:10px;}
#sidebar-wrapper {float:left;margin-left:10px;}
.post h3 {font-size:140%;line-height:1.2em;color:#000;letter-spacing:.01em;}
.post h3 a, .post h3 a:visited, .post h3 strong {color:#000;}
.post h3 strong, .post h3 a:hover {color:#000;text-decoration:underline;}
.post-body {margin:0.3em 0 .75em;line-height:1.4em;font-size:100%;color:#555;border-top:none;padding-top:0px;text-align:justify;}

.item-thumbnail { float: left; margin: 2px 8px 8px 0 }
.sidebar .widget, .sidebar2 .widget, .sidebar3 .widget { padding: 5px 0; }


.not-published {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	background-color: #fe110f;
	padding: 3px;
}

#links-box a {
    display: block;
    margin-bottom: 10px;
}

.page-body span {
    font-family: Georgia !important;
    font-size: 13px !important;
}